### Property

# Gtk ComboBox:model

since: 4.0

#### Declaration

    property model: Gtk.TreeModel [ read, write ]

#### Description [src]

The model from which the combo box takes its values.

Type: | `GtkTreeModel`
Available since: | 4.0

Getter method | `gtk_combo_box_get_model()`
Setter method | `gtk_combo_box_set_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no